php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #61702 APC 3.1.10 shows wrong version 3.1.9
Submitted: 2012-04-12 16:11 UTC Modified: 2012-04-12 20:13 UTC
From: carlos dot arnau dot ros at gmail dot com Assigned:
Status: Duplicate Package: APC (PECL)
PHP Version: Irrelevant OS: Centos 5.6
Private report: No CVE-ID: None
 [2012-04-12 16:11 UTC] carlos dot arnau dot ros at gmail dot com
Description:
------------
I've just compiled and installed APC package 3.1.10 but the GUI still says that I have the 3.1.9 version.

Just re-downloaded the package again, but this time I've changed the file php_apc.h to the correct version, before compile and install:

#define PHP_APC_VERSION "3.1.10"

In the original file it comes:

#define PHP_APC_VERSION "3.1.10"

Now the GUI says that I have the latest version of APC 3.1.10.



Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2012-04-12 20:13 UTC] sixd@php.net
-Status: Open +Status: Duplicate
 [2012-04-12 20:13 UTC] sixd@php.net
Dup of bug #61695
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Tue Aug 03 07:01:24 2021 UTC